@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Roboto', sans-serif;
	color: rgb(54, 54, 54);
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none !important;
}
.hcenter{
	margin:0 auto;
	float:none;
}
.container.main{
	 min-height:75vh !important;
}
.modal-content {
    background-color: #a16bb8;
    -webkit-background-clip: padding-box;
    color: white;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
}
.as-Score, .as-Age{
}
.as-Score .dropdown-menu-right, .as-Age .dropdown-menu-right{
	padding:13px 10px 10px !important;
	margin:0;	
}
.as-Age .dropdown-menu-right
{
	width:330px;
}
.as-Score .dropdown-menu-right{
	width:378px;
	left:auto;
	right:0;
}
.as-Age .form-group:last-child, .as-Score .form-group:last-child{
	margin-bottom:0;
}
.main-nav .navbar-brand{
	height:80px;
}
.search-form{
	display:inline !important;
	float:left;
}
a.bfh-selectbox-toggle{
	max-width:370px;
}
.bfh-countries:not(.bfh-selectbox)
{
	max-width: 150px;
    overflow: hidden;
    display: inline-block;
    height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.user-listing .ul-top > a {
	max-width: 190px;
    display: inline-block;
    overflow: hidden;
    max-height: 15px;
	text-overflow: ellipsis;
    white-space: nowrap;
}
.search-form button{
	min-width: auto !important;
}
.badge-summary{
	position: absolute;
    top: -3px;
    color: white;
    right: -5px;
    background: rgba(255, 0, 0, 0.77);
	display:none;
	cursor:pointer;
}
.no-record{
	text-align:center;
	padding:20px;
	color: grey;
    font-style: italic;
    letter-spacing: 1.25px;
}
.slim-btn{
	font-size:12px !important;
	width: auto !important;
	height:auto !important;
    border-radius: 0 !important;
	padding: 5px 7px !important;
	background-image: none !important;
	margin:0 3px
}
a.notifications{
	padding-right: 4px !important;
    padding-left: 4px !important;
	position:relative;
}
.notifications i{
	font-size: 22px;
}
.notifications-li .message{
	white-space: pre-wrap;
    width: calc(100% - 60px);
    word-wrap: break-word;
    display: table;
    height: 50px;
    font-size: 13px;
    text-align: justify;
	position:relative;
	left:7px;
	text-transform:none;
}
.req-response-box{
	display: inline;
	float: right;
	font-size: 14px;
	text-align: center;
	margin: 16px;
	font-weight: 100;
}
.notifications-li .fuser{
	float: right;
    position: absolute;
    border: 0;
    right: 0;
    bottom: 0px;
    font-size: 11px;
    font-style: italic;
    color: rgba(153, 153, 153, 0.84);
	text-transform:none;
}
.notifications-li .message > span{
	display: table-cell;
	vertical-align:middle;
}
.notifications-li .scroll-custom{
	max-height:300px;
	overflow:hidden;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 5px auto  white;
    outline-color: white;
}
.skype_button{
	display:inline-block;
}
.skype_button img{
	margin: 0 !important;
	display: inline-block;
	float: right;
	margin-top: 5px;
	position: relative;
	top: 7px;
	left: 6px;
}
.skype-button-container{
	position: relative;
	top: -7px;
}
.notifications-li .dropdown-menu{
	width:400px;
}
.notifications-li .profile-image{
	width:50px;
	display:inline-block;
	float:left;
}
.notifications .badge{
	position: absolute;
    right: 0px;
    top: 15px;
	background-color: #fb7777;
	display:none;
}
.notifications-li .placeholder{
	text-align: center;
    color: grey;
    font-weight: 100;
    font-style: italic;
    display: block;
    border-radius: 2px;
    width: 150px;
    margin: 0 auto;
    float: none;
	padding:15px 0;
}
.notifications-li ul.dropdown-menu li a{
		border-bottom: solid 1px #ececec;
}
.message.fw{
	width:100%;
}
.btn-simple{
	display: inline;
    padding: 5px 15px;
    color: #a16bb8;
    border: solid 1px #a16bb8;
}
.btn-simple:hover{
	background: rgba(161, 107, 184, 0.19);
    color: #555;
}
.lm-button-container{
	padding:20px;
	text-align:center;
}
.section-header{
	font-weight: 100;
    border-bottom: solid 1px rgba(0, 0, 0, 0.08);
    padding: 5px 0;
    color: #272727;
}
.notifications-li ul.dropdown-menu li:last-child a{
	border:none !important;
}
.modal-header, .modal-footer{
	border:none;
	text-transform:uppercase;
}
.modal-header .close {
	color:white;
	text-shadow:none;
	opacity:.5;
	font-size: 46px;
    font-weight: 100;
    position: relative;
    top: -18px;
    right: -5px;
}
.modal-header .close:hover{
	opacity:.9;
}
.modal-header h4{
	font-size:19px;
	font-weight:400;
}
.modal-content .btn{
	border: solid 2px white;
    background: #a16bb8;
	text-transform:uppercase;
	font-weight:600;
	padding: 8px 12px;
}
.modal-content .btn:hover, .modal-content .btn:active:hover{
	background:white;
	color:#a16bb8;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}
.dropdown-menu>li>a {
    text-transform: capitalize !important;
    font-weight: 300 !important;
}
.alert{
	max-width: 700px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.btn-primary {
    color: #fff;
    background-color: #a16bb8;
    border-color: #a16bb8;
}
.panel-default {
    border-color: rgba(161, 107, 184, 0.34);
}
.panel-default>.panel-heading {
    color: #333;
    background-color: rgba(161, 107, 184, 0.13);
    border-color: rgba(161, 107, 184, 0.18);
	text-align:center;
}
.nav-profile-pic{
	max-height:100%;
	width:40px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #bd6be0;
    border-color: #a16bb8;
}
.form-control:focus {
    border-color: #a16bb8;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(161, 107, 184, 0.62);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(161, 107, 184, 0.62);
}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #b96fd8;
    border-color: #a16bb8;
}
header{
	background: #0059b1;
	color: #fff;
    font-size: 15px;
	padding:13.5px 0px;
}
header .container{
	padding:0;
	height: 18px;
    overflow: visible;
    display: block;
}
header a{
	color: #fff;
	opacity:.3;
	padding-top:0 !important;
	padding-bottom:0 !important;
}
header>.container>ul{
	display:inline-block;
}
header .nav.social>li>a {
	padding-left:5px;
	padding-right:5px;
}
header .nav.contact>li{
	padding-left:8px;
	padding-right:8px;
}
header a:hover{
	opacity:1;
	color:white;
}
.nav li a:hover{
	background-color:transparent;
}
.main-nav ul li a{
	font-size:15px;
	font-weight:100;
	text-transform:uppercase;
	color: #000000;
}
.footer_copyrights--logo img{
	max-height:50px !important;
}
.nav-center{
	float: none;
    display: inline-block;
}
.main-nav{
	background-color: #FFFFFF;
}
.main-nav ul li a:hover{
	color: #2a93de;
	background-color:transparent;
}
nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
	color: #2a93de;
	background:none !important;
    background-color: transparent !important;
}
.main-nav .navbar-brand{
	padding:7px;
}
.main-nav .navbar-brand img{
	max-height:100%;
}
.main-nav.navbar-fixed-top{
	-webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    will-change: transform;
	-webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  z-index: 1001;
  opacity: 0;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
  will-change: transform;
}
.nm{
	margin:0 !important;
}
.button {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    white-space: nowrap;
    border-radius: 3px;
    border: 2px solid #000;
    color: #000;
    padding: 12px 18px;
    font-size: 15px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.button.small{
	padding: 6px 25px;
	font-size: 13px;
}
.button:hover {
    color: #fff;
	text-decoration:none;
}
.button.-primary {
    border-color: #3499e0;
    color: #3499e0;
}
.button.-primary:hover {
    background: #3499e0;
    color: #fff;
}
.button.-secondary {
    border-color: #a16bb8;
    color: #a16bb8;
}
.button.-secondary:hover {
  background-color: #a16bb8;
  color: #fff;
}
.button.-secondary.-fill {
  background-color: #a16bb8;
  color: #fff;
}
.button.-secondary.-fill:hover {
    background-color:#000000;
	border-color:#000000;
}

.button.-white {
    border-color: #fff;
    color: #fff;
}
.button.-white:hover {
    background-color: #fff;
    color: #a16bb8;
}
section{
	padding: 40px 0 30px;
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    background-size: cover;
	background: #f7f7f7;
}
section.services{
	background-color: #f7f7f7;
}
section.white{
	background:white;
}
section h1{
	font-family: 'Montserrat', sans-serif;
	text-align:center;
	text-transform:uppercase;
	font-size:50px;
}
section p {
    font-size: 19px;
    line-height: 29px;
    color: #9b9b9b;
    text-align: center;
    margin: 30px 0 0;
}
.service-item-image {
    width: 185px;
    height: 210px;
    margin: 0 auto;
    position: relative;
}
.service-item-image:after {
    width: 185px;
    height: 210px;
    background: #f7f7f7 url(../images/hexagone_border.svg) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    z-index: 1;
}
.services .service-item-image:before {
    width: 175px;
    height: 200px;
    background: url(../images/hexagone_white.svg) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 5px;
    left: 5px;
    content: '';
    z-index: 2;
}
.service-item-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}
.services-item-title {
    padding-top: 30px;
    display: block;
    text-align: center;
    font-size: 19px;
    text-transform: uppercase;
}
.service-item-text {
    padding-top: 18px;
    display: block;
    font-size: 17px;
    line-height: 27px;
    text-align: center;
    color: #9b9b9b;
}
.services-item-footer {
    margin: 0 auto;
    width: 132px;
    padding-top: 21px;
}
.column-inner{
	margin-bottom:55px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border: solid 1px #a16bb8;
}
.col-xs-only ul{
	float: none !important;
    display: table;
    margin: 0 auto;
	margin-bottom:15px;
}
.nav-mobile-bottom{
	background: #f0eff1;
}

.features {
    padding: 70px 0 0 0;
}
.features_picture {
    padding: 0 0 0 20px;
    margin-top: -20px;
}
.features_picture img {
    width: 100%;
}
.features_picture_circle {
    display: none;
    margin: 130px 0 0;
    position: relative;
    height: 300px;
    width: 300px;
    border-radius: 50%;
    border: 1px solid #e5e5e5;
    background: #f7f9fa;
}
.features_picture_circle:before {
    display: block;
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
    background: #fff;
    z-index: -1;
}
.features_picture_circle img {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}
.features_content {
    padding: 0 35px 0 35px;
}
.features_footer {
    padding-top: 20px;
}
.list {
    margin-bottom: 30px;
	list-style:none;
}
.list_item {
    margin-top: 30px;
    font-size: 19px;
    line-height: 29px;
    position: relative;
}
.list_item b {
    color: #ff5647;
}
.list_item:first-child {
    margin: 0;
}
.list_item_bullet {
    display: block;
    position: absolute;
    left: -40px;
    top: 0;
	color: #ababab;
}
.list.-arrow {
    padding: 35px 80px 0 37px;
}
.list.-arrow .list_item_bullet {
    display: block;
    position: absolute;
    left: -42px;
    top: 2px;
    font-size: 24px;
}
.list.-arrow .list_item {
    margin-top: 30px;
    font-size: 19px;
    line-height: 29px;
    position: relative;
}
.list.-arrow .list_item b {
    font-weight: normal;
}
.list.-arrow .list_item:first-child {
    margin: 0;
}
.strong_points_item_title {
    font-size: 19px;
    text-transform: uppercase;
	font-weight:400;
}
.strong_points_item_content {
    padding-top: 20px;
}
.strong_points_item_image {
    width: 60px;
    height: 60px;
    border: 1px solid #e5e5e5;
    background: #fff;
    position: relative;
    float: left;
    text-align: center;
    line-height: 60px;
    margin: 7px;
}
.strong_points_item_text {
    font-size: 17px;
    color: #9b9b9b;
    padding: 0 0 0 20px;
    overflow: hidden;
    line-height: 27px;
    position: relative;
    top: -3px;
}
.strong_points_item_image:before {
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    border: 1px solid #e5e5e5;
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
}
.strong_points_item i{
	font-size: 30px;
	color: #2a93de;
}
.block.-border_double {
    border: 1px solid #e5e5e5;
}
.ieltsuser {
    padding-top: 20px;
}
.ieltsuser--item {
    display: block;
    position: relative;
    margin: 37px 7px 7px 7px !important;
}
.block {
    position: relative;
    background: #fff;
}
.ieltsuser--item_image {
    line-height: 0;
    position: relative;
    z-index: 1;
}
.ieltsuser--item_image > img {
    width: 100%;
}
figure img {
    width: 100%;
    height: auto;
}
.block.-border_double:after {
    position: absolute;
    top: -7px;
    left: -7px;
    border: 1px solid #e5e5e5;
    right: -7px;
    bottom: -7px;
    content: '';
}
.ieltsuser--item:after {
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    border: 1px solid #e5e5e5;
    content: '';
}
.ieltsuser--item_content .user-name{
	display:block;
	width:100%;
	text-align: center;
	font-weight:500;
	padding:10px 6px;
	font-size:16px;
	color:#878787;
}
.ieltsuser--item:hover .user-name{
	text-decoration:none !important;
	color: #2a93de;
}
.row-spacer{
	margin-top:60px;
}
.testimonials_list {
    margin-top: -40px;
}
.testimonials_list:after {
    content: "";
    display: table;
    clear: both;
}
.testimonials_item {
    height: auto;
    margin-top: 97px;
}
.testimonials_item_image {
    height: 100px;
    width: 100px;
    background: #b38ec4;
    position: relative;
    float: left;
    border-radius: 50%;
    border: 1px solid #e5e5e5;
    margin: 27px 7px 7px 7px;
}
.testimonials_item_image:before {
    display: block;
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
}
.testimonials_item_image img {
    width: 100%;
    border-radius: 50%;
}
.testimonials_item_image.-square {
    border-radius: 0;
}
.testimonials_item_image.-square:before {
    border-radius: 0;
}
.testimonials_item_image.-square > img {
    border-radius: 0;
}
.testimonials_item_content {
    overflow: hidden;
    padding: 25px 0 0 25px;
    position: relative;
    position: relative;
}
.testimonials_item_content .fa-quote-left {
    opacity: 0.3;
    font-size: 17px;
    position: absolute;
    top: 0px;
    left: 22px;
}
.testimonials_item_text {
    font-size: 17px;
    line-height: 27px;
    color: #9b9b9b;
    min-height: 54px;
}
.testimonials_item_author {
    padding: 15px 0 0;
}
.testimonials_item_author dt,
.testimonials_item_author .dt{
    color: #363636;
    font-size: 19px;
    text-transform: uppercase;
}
.testimonials_item_author dd,
.testimonials_item_author .dd{
    color: #2a93de;
    font-size: 17px;
    padding: 9px 0 0;
}
.testimonials.-dark .testimonials_item_author dd,
.testimonials.-dark .testimonials_item_author .dd{
    color: #4b987f;
}
.testimonials.-dark .testimonials_item_author dt,
.testimonials.-dark .testimonials_item_author .dt{
    color: #fff;
}
.testimonials.-dark .testimonials_item_content,
.testimonials.-dark .testimonials_item_content .fa-quote-left {
    color: #fff;
}
.testimonials.-dark .testimonials_item_image {
    background: transparent;
    border-color: rgba(255,255,255,0.2);
}
.testimonials.-dark .testimonials_item_image:before {
    border-color: rgba(255,255,255,0.1);
}
.testimonials.-dark .testimonials_item_text {
    color: rgba(255,255,255,0.5);
}
.testimonials.-vertical {
    padding-top: 25px;
}
.testimonials.-vertical .testimonials_item {
    margin-top: 35px;
}
.testimonials.-vertical .testimonials_item:first-child {
    margin-top: 0;
}

.testimonials_item_content .icon_icon {
    opacity: 0.3;
    font-size: 17px;
    position: absolute;
    top: 0px;
    left: 22px;
}
section.testimonialss .column-inner{
	margin:0;
}
.grow_b .badge-{
	color: #a16bb8;
	font-size:60px;
	margin-bottom:25px;
}
.footer--wrap {
  background-size: cover;
}
.footer_contacts {
    background: #2a93de;
}
.footer_contacts--item {
    position: relative;
    text-align: left;
}
.footer_contacts--item_wrap {
    display: inline-block;
}
.footer_contacts--item_wrap.-center {
    margin-left: 13%;
}
.footer_contacts--item_wrap.-right {
    margin-left: 26%;
}
.footer_contacts--item_text {
    position: relative;
    display: block;
    color: #fff;
    font-size: 17px;
    line-height: 22px;
    padding: 0px 0 26px;
    margin-left: 58px;
    text-align: left;
}
.footer_contacts--item_text b {
    display: block;
    font-weight: 500;
    font-size: 19px;
    margin: 0 0 2px;
}
.footer_contacts--item_text .bi_com-phone {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.footer_contacts--item_text [class*=bi_] {
  position: absolute;
  font-size: 32px;
  top: 6px;
  left: -66px;
}
.np{
	padding:0;
}
.layout--footer{
	position: relative;
    top: -1px;
}
img{
	max-width:100%;
}
.footer {
    background-size: cover;
    position: relative;
}

.footer--bg {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.95;
    top: 0;
    left: 0;
}

.footer--inner {
    position: relative;
    z-index: 1;
}

.footer_main {
    position: relative;
    padding: 50px 0 0;
}

.footer_navigation--item_title {
    color: #fff;
    font-size: 17px;
    line-height: 29px;
    font-weight: 700;
    display: block;
}

.footer_main .textwidget {
    margin-top: 0px;
}

.footer_about {
    position: relative;
    padding: 17px 25px 0 0;
}

.textwidget p.footer_about--text {
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    padding: 0 0 16px;
    border: none;
}

.footer_navigation--item_title {
    margin-bottom: 0px;
}


.footer_navigation--item_wrap ul li a {
    color: #fff;
    font-size: 15px;
    line-height: 22px;
}

.footer_contact_info--item span {
    display: inline-block;
    vertical-align: text-top;
    padding: 0 0 0 28px;
}

.footer_contact_info--item {
    padding: 10px 0;
    position: relative;
    color: #fff;
    font-size: 15px;
    line-height: 25px;
}

.footer_contact_info {
    padding: 5px 0 0;
	list-style:none;
}

.footer_contact_info--item i {
    display: block;
    position: absolute;
    left: -2px;
    top: 12px;
}

.footer_contact_info--item .bi_com-phone {
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
    font-size: 16px;
}

.footer_contact_info--item .bi_com-email {
    font-size: 12px;
}

.footer_contact_info--item .bi_location-alt-pin {
    font-size: 19px;
    left: -3px;
	top:15px;
}

.footer_contact_info--item .bi_time-clock-a {
    font-size: 18px;
	top: 15px
}

.footer_main .widget ul li, .footer .widget .menu .menu-item{
    display: block;
    position: relative;
    padding: 12px 0px 12px 0;
    text-align: left;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}
.footer_main .widget ul li i{
	color:white;
}
.footer .widget ul li a, .footer .widget ul li span.posts_count,
.footer .widget  .rss-date{
    color: #fff;
    font-size: 15px;
}

.footer .widget .tagcloud a,.footer .textwidget strong,
.footer .textwidget p, .footer .widget .menu .menu-item a:hover{
    color: #fff;
}

.footer .widget .menu .menu-item a:hover{
    text-decoration: underline;
}

.footer_main {
    position: relative;
    padding: 50px 0 0;
}

.footer_navigation--item {
     margin: 0;
}
.footer_copyrights {
	border:none;
}
.footer_copyrights--container {
  border-top: 1px solid #1a6ab9;
  padding: 20px 0;
}
.footer_copyrights--item_copyrights {
  font-size: 15px;
  color: #fff;
  text-align: right;
  padding: 13px 0 0 0;
}
.footer_copyrights.-dark{
	background: none;
}
.footer_copyrights.-dark .footer_copyrights--container {
    border-top: 1px solid rgba(255,255,255,0.1);
}
.modalx {
  width: 430px;
  background: #fff;
  z-index: 100;
  padding: 25px;
  padding-top:0;
  color: #363636;
  border-radius: 3px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  will-change: transform;
  max-width: 85%;
  display:none;
}
.modalx--close {
    border: 0;
    padding: 0;
    margin: 0;
    outline: none;
    background: none;
    display: block;
    opacity: 0.5;
    position: absolute;
    right: 15px;
    top: 25px;
    margin: -11px 0 0;
    color: #363636;
}
.modalx--close i{
    font-size: 22px;
}
.modalx--close:hover {
    opacity: 1;
}
.modalx--close.-white {
    color: #fff;
}
.modalx--title {
    font-size: 19px;
}
.modalx--text {
    font-size: 17px;
    line-height: 27px;
    padding-top: 25px;
    padding-right: 130px;
}
.modalx.-right {
    right: 30px;
}
.modalx.-top {
    top: 20px;
}
.modalx.-bottom {
    bottom: 20px;
}
.modalx.-left {
    left: 20px;
}
.modalx.-violet {
    background: #a16bb8;
    color: #fff;
}
.modalx.-gray {
    color: #9b9b9b;
}
.modalx.-hide {
  display: none;
}
.modalx_help--user_image {
    width: 45px;
    height: 45px;
    display: block;
    float: left;
    position: relative;
    border-radius: 50%;
    border: 1px solid #e5e5e5;
    margin: 17px 7px 7px 7px;
}
.modalx_help--user_image img {
    display: block;
    width: 100%;
    border-radius: 50%;
}
.modalx_help--user_image:before {
    display: block;
    width: calc(100% + 14px);
    height: calc(100% + 14px);
    content: '';
    position: absolute;
    top: -7px;
    left: -7px;
    border: 1px solid #e5e5e5;
    border-radius: 50%;
}
.modalx_help--button {
    float: right;
    padding: 10px 15px;
    margin-top: 20px;
    text-transform: uppercase;
}
.modalx_help--user_name {
    padding: 30px 0 0 15px;
    color: #000;
    float: left;
}
.modalx_order {
    display: block;
}
.modalx_order [class*=bi_] {
    font-size: 90px;
    position: absolute;
    right: 35px;
    bottom: 20px;
}
.modalx_order--button {
    padding: 10px 15px;
    margin-top: 20px;
    text-transform: uppercase;
}
.modal .modal-footer p{
	text-transform:none !important;
}
.cssload-loader{
	position: relative;
	width: 12px;
	height: 12px;
	left: 46%;
	left: calc(50% - 6px);
		left: -o-calc(50% - 6px);
		left: -ms-calc(50% - 6px);
		left: -webkit-calc(50% - 6px);
		left: -moz-calc(50% - 6px);
	
	border-radius: 12px;
	background-color: rgb(255,255,255);
	transform-origin:	50% 50%;
		-o-transform-origin:	50% 50%;
		-ms-transform-origin:	50% 50%;
		-webkit-transform-origin:	50% 50%;
		-moz-transform-origin:	50% 50%;
	animation: cssload-loader 1.15s ease-in-out infinite;
		-o-animation: cssload-loader 1.15s ease-in-out infinite;
		-ms-animation: cssload-loader 1.15s ease-in-out infinite;
		-webkit-animation: cssload-loader 1.15s ease-in-out infinite;
		-moz-animation: cssload-loader 1.15s ease-in-out infinite;
}

.cssload-loader:before{
	content: "";
	position: absolute;
	background-color: rgb(255,255,255);
	top: 0px;
	left: -24px;
	height: 12px;
	width: 12px;
	border-radius: 12px;
}

.cssload-loader:after{
	content: "";
	position: absolute;
	background-color: rgb(255,255,255);
	top: 0px;
	left: 24px;
	height: 12px;
	width: 12px;
	border-radius: 12px;
}




@keyframes cssload-loader{
		0%{transform:rotate(0deg);}
		50%{transform:rotate(180deg);}
		100%{transform:rotate(180deg);}
}

@-o-keyframes cssload-loader{
		0%{-o-transform:rotate(0deg);}
		50%{-o-transform:rotate(180deg);}
		100%{-o-transform:rotate(180deg);}
}

@-ms-keyframes cssload-loader{
		0%{-ms-transform:rotate(0deg);}
		50%{-ms-transform:rotate(180deg);}
		100%{-ms-transform:rotate(180deg);}
}

@-webkit-keyframes cssload-loader{
		0%{-webkit-transform:rotate(0deg);}
		50%{-webkit-transform:rotate(180deg);}
		100%{-webkit-transform:rotate(180deg);}
}

@-moz-keyframes cssload-loader{
		0%{-moz-transform:rotate(0deg);}
		50%{-moz-transform:rotate(180deg);}
		100%{-moz-transform:rotate(180deg);}
}